mixin section-news(data)
  .section-news&attributes(attributes): .container: .row.no-gutters
    .section-news__left.col-lg-8.col-xl-7
      .section-news__card
        a(href="#").section-news__img: img(src="./img/sn-1.png" alt="")
        .section-news__desc
          .section-news__date 12.05.2020
          a(href="#").h5 Сыр Долюбово признали лучшим в России
          .p.text-secondary.
            Технология переработки молока не менее важна для нас, мы используем современное оборудование...
          a(href="#").btn.btn-more Подробнее
    .section-news__right.col-lg-4.col-xl-5
      .section-news__item.section-news__item--first
        .section-news__date 12.05.2020
        a(href="#").h5 В России стали меньше производить заменители сыра
      .section-news__item.section-news__item--last
        .section-news__date 12.05.2020
        a(href="#").h5 «Долюбово» — натуральней, лучше, вкуснее!
